@import url("reset.css");
@import url("responsive.gs.12col.css");

html {
	font-size:50%;
	background: #4694D1;
}
body {
	font-family:'Helvetica neue', Helvetica, "游ゴシック", YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-weight:100;
	text-align: center;	
	color: #fff;
}
h1,h2 {
	font-size: 5rem;
	font-weight: bold;
	line-height: 1.5
}
h1 {
	background: rgba(255,255,255,.6);
	width: 98%;
	margin: 1.5rem auto;
	padding-left: 8rem;
	padding-right: 8rem;
}
h2 {
	background: #3071B9;
	border: .1rem solid #fff;
	width: 98%;
	margin: 1rem auto;
	padding: .4rem 2rem;
	margin-top: .4rem;
	margin-bottom: .4rem;
}
h3 {
	font-size: 3.8rem;
	font-weight: bold;
	padding-top: .5rem;
	padding-bottom: .5rem;
}
h4 {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.5;
}
p {
	font-size: 2.2rem;
	line-height: 1.4;
}
header {
	display: block;
	text-align: center;
}

article {
	text-align: center;
}
a {
	text-decoration: none;
	color: inherit;
}
a:hover {
	color: rgba(222,222,222,.7);
	border: #bbb;
}
div.nav-top-btn {
	position: absolute;
	top: 1.6rem/*1.7rem*/;
	left: 2rem/*2.2rem*/;
	z-index: 1;
}
div.top-btn {
	display: inline-block;
	margin: 0;
	font-size: 2.4rem/*1.8rem*/;
	height: 5.8rem/*4.2rem*/;
	width: 5.8rem/*4.2rem*/;
	padding: 1.4rem/*.7rem*/ .2rem .2rem .2rem/*.2rem*/;
	border: .3rem solid #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
a:hover div.top-btn {
	background: rgba(240,248,255,.5);
	color: rgba(255,255,255,.8);
}